### Function Macro

# Cogl WINSYS_FEATURE_FUNCTION

#### Declaration [src]

    #define COGL_WINSYS_FEATURE_FUNCTION (
      ret,
      name,
      args
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`ret`

  Type: `-`

  No description available.

`name`

  Type: `-`

  No description available.

`args`

  Type: `-`

  No description available.